
---
events:
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:12 (find_program)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_UNAME"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "uname"
    candidate_directories:
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
      - "/bin/"
    searched_directories:
      - "/home/shin/.deno/bin/uname"
      - "/home/shin/.aftman/bin/uname"
      - "/home/shin/.rokit/bin/uname"
      - "/home/shin/.cargo/bin/uname"
      - "/usr/local/sbin/uname"
      - "/usr/local/bin/uname"
    found: "/usr/bin/uname"
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:212 (message)"
      - "CMakeLists.txt:3 (project)"
    message: |
      The system is: Linux - 6.17.8-gentoo - x86_64
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeUnixFindMake.cmake:5 (find_program)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_MAKE_PROGRAM"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "gmake"
      - "make"
      - "smake"
    candidate_directories:
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/home/shin/.deno/bin/gmake"
      - "/home/shin/.aftman/bin/gmake"
      - "/home/shin/.rokit/bin/gmake"
      - "/home/shin/.cargo/bin/gmake"
      - "/usr/local/sbin/gmake"
      - "/usr/local/bin/gmake"
    found: "/usr/bin/gmake"
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_STRIP"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-strip"
      - "strip"
    candidate_directories:
      - "/usr/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/usr/bin/llvm-strip"
      - "/home/shin/.deno/bin/llvm-strip"
      - "/home/shin/.aftman/bin/llvm-strip"
      - "/home/shin/.rokit/bin/llvm-strip"
      - "/home/shin/.cargo/bin/llvm-strip"
      - "/usr/local/sbin/llvm-strip"
      - "/usr/local/bin/llvm-strip"
      - "/opt/bin/llvm-strip"
    found: "/usr/lib/llvm/21/bin/llvm-strip"
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_NM"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-nm"
      - "nm"
    candidate_directories:
      - "/usr/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/usr/bin/llvm-nm"
      - "/home/shin/.deno/bin/llvm-nm"
      - "/home/shin/.aftman/bin/llvm-nm"
      - "/home/shin/.rokit/bin/llvm-nm"
      - "/home/shin/.cargo/bin/llvm-nm"
      - "/usr/local/sbin/llvm-nm"
      - "/usr/local/bin/llvm-nm"
      - "/opt/bin/llvm-nm"
    found: "/usr/lib/llvm/21/bin/llvm-nm"
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_OBJDUMP"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-objdump"
      - "objdump"
    candidate_directories:
      - "/usr/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/usr/bin/llvm-objdump"
      - "/home/shin/.deno/bin/llvm-objdump"
      - "/home/shin/.aftman/bin/llvm-objdump"
      - "/home/shin/.rokit/bin/llvm-objdump"
      - "/home/shin/.cargo/bin/llvm-objdump"
      - "/usr/local/sbin/llvm-objdump"
      - "/usr/local/bin/llvm-objdump"
      - "/opt/bin/llvm-objdump"
    found: "/usr/lib/llvm/21/bin/llvm-objdump"
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_OBJCOPY"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-objcopy"
      - "objcopy"
    candidate_directories:
      - "/usr/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/usr/bin/llvm-objcopy"
      - "/home/shin/.deno/bin/llvm-objcopy"
      - "/home/shin/.aftman/bin/llvm-objcopy"
      - "/home/shin/.rokit/bin/llvm-objcopy"
      - "/home/shin/.cargo/bin/llvm-objcopy"
      - "/usr/local/sbin/llvm-objcopy"
      - "/usr/local/bin/llvm-objcopy"
      - "/opt/bin/llvm-objcopy"
    found: "/usr/lib/llvm/21/bin/llvm-objcopy"
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_READELF"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-readelf"
      - "readelf"
    candidate_directories:
      - "/usr/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/usr/bin/llvm-readelf"
      - "/home/shin/.deno/bin/llvm-readelf"
      - "/home/shin/.aftman/bin/llvm-readelf"
      - "/home/shin/.rokit/bin/llvm-readelf"
      - "/home/shin/.cargo/bin/llvm-readelf"
      - "/usr/local/sbin/llvm-readelf"
      - "/usr/local/bin/llvm-readelf"
      - "/opt/bin/llvm-readelf"
    found: "/usr/lib/llvm/21/bin/llvm-readelf"
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_DLLTOOL"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-dlltool"
      - "dlltool"
    candidate_directories:
      - "/usr/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/usr/bin/llvm-dlltool"
      - "/home/shin/.deno/bin/llvm-dlltool"
      - "/home/shin/.aftman/bin/llvm-dlltool"
      - "/home/shin/.rokit/bin/llvm-dlltool"
      - "/home/shin/.cargo/bin/llvm-dlltool"
      - "/usr/local/sbin/llvm-dlltool"
      - "/usr/local/bin/llvm-dlltool"
      - "/opt/bin/llvm-dlltool"
    found: "/usr/lib/llvm/21/bin/llvm-dlltool"
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_ADDR2LINE"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-addr2line"
      - "addr2line"
    candidate_directories:
      - "/usr/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/usr/bin/llvm-addr2line"
      - "/home/shin/.deno/bin/llvm-addr2line"
      - "/home/shin/.aftman/bin/llvm-addr2line"
      - "/home/shin/.rokit/bin/llvm-addr2line"
      - "/home/shin/.cargo/bin/llvm-addr2line"
      - "/usr/local/sbin/llvm-addr2line"
      - "/usr/local/bin/llvm-addr2line"
      - "/opt/bin/llvm-addr2line"
    found: "/usr/lib/llvm/21/bin/llvm-addr2line"
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Compiler/Clang-FindBinUtils.cmake:50 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:201 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_C_COMPILER_CLANG_SCAN_DEPS"
    description: "`clang-scan-deps` dependency scanner"
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "clang-scan-deps-21.1"
      - "clang-scan-deps-21"
      - "clang-scan-deps21"
      - "clang-scan-deps"
    candidate_directories:
      - "/usr/lib/llvm/21/bin/"
      - "/usr/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/usr/lib/llvm/21/bin/clang-scan-deps-21.1"
      - "/usr/bin/clang-scan-deps-21.1"
      - "/home/shin/.deno/bin/clang-scan-deps-21.1"
      - "/home/shin/.aftman/bin/clang-scan-deps-21.1"
      - "/home/shin/.rokit/bin/clang-scan-deps-21.1"
      - "/home/shin/.cargo/bin/clang-scan-deps-21.1"
      - "/usr/local/sbin/clang-scan-deps-21.1"
      - "/usr/local/bin/clang-scan-deps-21.1"
      - "/opt/bin/clang-scan-deps-21.1"
      - "/usr/lib/llvm/20/bin/clang-scan-deps-21.1"
      - "/usr/lib/llvm/19/bin/clang-scan-deps-21.1"
      - "/usr/lib/llvm/18/bin/clang-scan-deps-21.1"
      - "/etc/eselect/wine/bin/clang-scan-deps-21.1"
      - "/usr/lib/llvm/21/bin/clang-scan-deps-21"
      - "/usr/bin/clang-scan-deps-21"
      - "/home/shin/.deno/bin/clang-scan-deps-21"
      - "/home/shin/.aftman/bin/clang-scan-deps-21"
      - "/home/shin/.rokit/bin/clang-scan-deps-21"
      - "/home/shin/.cargo/bin/clang-scan-deps-21"
      - "/usr/local/sbin/clang-scan-deps-21"
      - "/usr/local/bin/clang-scan-deps-21"
      - "/opt/bin/clang-scan-deps-21"
      - "/usr/lib/llvm/20/bin/clang-scan-deps-21"
      - "/usr/lib/llvm/19/bin/clang-scan-deps-21"
      - "/usr/lib/llvm/18/bin/clang-scan-deps-21"
      - "/etc/eselect/wine/bin/clang-scan-deps-21"
      - "/usr/lib/llvm/21/bin/clang-scan-deps21"
      - "/usr/bin/clang-scan-deps21"
      - "/home/shin/.deno/bin/clang-scan-deps21"
      - "/home/shin/.aftman/bin/clang-scan-deps21"
      - "/home/shin/.rokit/bin/clang-scan-deps21"
      - "/home/shin/.cargo/bin/clang-scan-deps21"
      - "/usr/local/sbin/clang-scan-deps21"
      - "/usr/local/bin/clang-scan-deps21"
      - "/opt/bin/clang-scan-deps21"
      - "/usr/lib/llvm/20/bin/clang-scan-deps21"
      - "/usr/lib/llvm/19/bin/clang-scan-deps21"
      - "/usr/lib/llvm/18/bin/clang-scan-deps21"
      - "/etc/eselect/wine/bin/clang-scan-deps21"
    found: "/usr/lib/llvm/21/bin/clang-scan-deps"
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find_package-v1"
    backtrace:
      - "CMakeLists.txt:20 (find_package)"
    name: "curl"
    configs:
      -
        filename: "curlConfig.cmake"
        kind: "cmake"
      -
        filename: "curl-config.cmake"
        kind: "cmake"
    version_request:
      exact: false
    settings:
      required: "optional"
      quiet: true
      global: false
      policy_scope: true
      bypass_provider: false
      names:
        - "curl"
      path_suffixes:
        - ""
      paths:
        CMAKE_FIND_USE_CMAKE_PATH: true
        CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
        CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
        CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
        CMAKE_FIND_USE_INSTALL_PREFIX: true
        CMAKE_FIND_USE_PACKAGE_ROOT_PATH: true
        CMAKE_FIND_USE_CMAKE_PACKAGE_REGISTRY: true
        CMAKE_FIND_USE_SYSTEM_PACKAGE_REGISTRY: true
        CMAKE_FIND_ROOT_PATH_MODE: "BOTH"
    candidates:
      -
        path: "/home/shin/projects/ssfrontend/build/meson-private/cmake_curl/CMakeFiles/pkgRedirects/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/projects/ssfrontend/build/meson-private/cmake_curl/CMakeFiles/pkgRedirects/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.deno/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.deno/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.aftman/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.aftman/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.rokit/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.rokit/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.cargo/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.cargo/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/local/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/local/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/opt/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/opt/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/lib/llvm/21/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/lib/llvm/21/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/lib/llvm/20/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/lib/llvm/20/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/lib/llvm/19/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/lib/llvm/19/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/lib/llvm/18/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/lib/llvm/18/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/etc/eselect/wine/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/etc/eselect/wine/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/curlConfig.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/curl-config.cmake"
        mode: "config"
        reason: "no_exist"
    found: null
    search_context:
      ENV{PATH}:
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
      CMAKE_INSTALL_PREFIX: "/usr/local"
      CMAKE_SYSTEM_PREFIX_PATH:
        - "/usr/local"
        - "/usr"
        - "/"
        - "/usr"
        - "/usr/local"
        - "/usr/X11R6"
        - "/usr/pkg"
        - "/opt"
...
